﻿body {
  margin:0px;
  background-color:rgba(18, 18, 18, 1);
  background-image:none;
  position:relative;
  left:-200px;
  width:1250px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u1_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:280px;
  height:720px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0.0470588235294118);
  border:none;
  border-radius:16px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:200px;
  top:80px;
  width:280px;
  height:720px;
}
#u1_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:138px;
  height:138px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:271px;
  top:130px;
  width:138px;
  height:138px;
  font-size:72px;
  color:#FFFFFF;
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:22px;
  width:134px;
  word-wrap:break-word;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#D7D7D7;
  text-align:center;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:297px;
  top:288px;
  width:101px;
  height:24px;
  font-size:20px;
  color:#D7D7D7;
  text-align:center;
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  white-space:nowrap;
}
#u4_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:96px;
  height:27px;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:297px;
  top:332px;
  width:96px;
  height:27px;
  font-size:12px;
  color:#6B6B6B;
}
#u4_text {
  border-width:0px;
  position:absolute;
  left:20px;
  top:6px;
  width:56px;
  white-space:nowrap;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u7_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:16px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:282px;
  top:377px;
  width:32px;
  height:32px;
}
#u7_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u8_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:14px;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:290px;
  top:386px;
  width:16px;
  height:14px;
}
#u8_img.mouseOver {
}
#u8.mouseOver {
}
#u8_img.mouseDown {
}
#u8.mouseDown {
}
#u8_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u10_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:324px;
  top:377px;
  width:32px;
  height:32px;
}
#u10_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:16px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:332px;
  top:385px;
  width:16px;
  height:16px;
}
#u11_img.mouseOver {
}
#u11.mouseOver {
}
#u11_img.mouseDown {
}
#u11.mouseDown {
}
#u11_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u13_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:366px;
  top:377px;
  width:32px;
  height:32px;
}
#u13_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u14_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:16px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:374px;
  top:385px;
  width:16px;
  height:16px;
}
#u14_img.mouseOver {
}
#u14.mouseOver {
}
#u14_img.mouseDown {
}
#u14.mouseDown {
}
#u14_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u16_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:15px;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:242px;
  top:464px;
  width:20px;
  height:15px;
  color:#333333;
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u17_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:44px;
  height:44px;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:230px;
  top:449px;
  width:44px;
  height:44px;
}
#u17_img.mouseOver {
}
#u17.mouseOver {
}
#u17_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u19_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:243px;
  top:684px;
  width:18px;
  height:18px;
  color:#333333;
}
#u19_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u20_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:44px;
  height:44px;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:230px;
  top:671px;
  width:44px;
  height:44px;
}
#u20_img.mouseOver {
}
#u20.mouseOver {
}
#u20_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u22_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:15px;
  height:22px;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:245px;
  top:534px;
  width:15px;
  height:22px;
  color:#333333;
}
#u22_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u23_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:44px;
  height:44px;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:230px;
  top:523px;
  width:44px;
  height:44px;
}
#u23_img.mouseOver {
}
#u23.mouseOver {
}
#u23_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u25_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:17px;
  height:20px;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:244px;
  top:609px;
  width:17px;
  height:20px;
  color:#333333;
}
#u25_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u26_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:44px;
  height:44px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:230px;
  top:597px;
  width:44px;
  height:44px;
}
#u26_img.mouseOver {
}
#u26.mouseOver {
}
#u26_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u28_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#5E5E5E;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:284px;
  top:452px;
  width:29px;
  height:16px;
  color:#5E5E5E;
}
#u28_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  white-space:nowrap;
}
#u29_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:163px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#BCBCBC;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:284px;
  top:474px;
  width:163px;
  height:16px;
  color:#BCBCBC;
}
#u29_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:163px;
  white-space:nowrap;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u31_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#5E5E5E;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:284px;
  top:526px;
  width:29px;
  height:16px;
  color:#5E5E5E;
}
#u31_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  white-space:nowrap;
}
#u32_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:137px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#BCBCBC;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:284px;
  top:548px;
  width:137px;
  height:16px;
  color:#BCBCBC;
}
#u32_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:137px;
  white-space:nowrap;
}
#u33 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u34_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#5E5E5E;
}
#u34 {
  border-width:0px;
  position:absolute;
  left:284px;
  top:674px;
  width:29px;
  height:16px;
  color:#5E5E5E;
}
#u34_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  white-space:nowrap;
}
#u35_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#BCBCBC;
}
#u35 {
  border-width:0px;
  position:absolute;
  left:284px;
  top:696px;
  width:54px;
  height:16px;
  color:#BCBCBC;
}
#u35_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  white-space:nowrap;
}
#u36 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u37_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#5E5E5E;
}
#u37 {
  border-width:0px;
  position:absolute;
  left:284px;
  top:600px;
  width:29px;
  height:16px;
  color:#5E5E5E;
}
#u37_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  white-space:nowrap;
}
#u38_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#BCBCBC;
}
#u38 {
  border-width:0px;
  position:absolute;
  left:284px;
  top:622px;
  width:71px;
  height:16px;
  color:#BCBCBC;
}
#u38_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:71px;
  white-space:nowrap;
}
#u39_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#515151;
  line-height:20px;
}
#u39 {
  border-width:0px;
  position:absolute;
  left:230px;
  top:760px;
  width:104px;
  height:20px;
  font-size:12px;
  color:#515151;
  line-height:20px;
}
#u39_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  white-space:nowrap;
}
#u40_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:138px;
  height:138px;
}
#u40 {
  border-width:0px;
  position:absolute;
  left:271px;
  top:130px;
  width:138px;
  height:138px;
}
#u40_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u41_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:950px;
  height:1303px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0.0470588235294118);
  border:none;
  border-radius:16px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u41 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:80px;
  width:950px;
  height:1303px;
}
#u41_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u42_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:33px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:28px;
  color:#D7D7D7;
}
#u42 {
  border-width:0px;
  position:absolute;
  left:530px;
  top:110px;
  width:85px;
  height:33px;
  font-size:28px;
  color:#D7D7D7;
}
#u42_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  white-space:nowrap;
}
#u43_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:890px;
  height:84px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:15px;
  color:#A1A1A1;
  line-height:28px;
}
#u43 {
  border-width:0px;
  position:absolute;
  left:530px;
  top:163px;
  width:890px;
  height:84px;
  font-size:15px;
  color:#A1A1A1;
  line-height:28px;
}
#u43_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:890px;
  word-wrap:break-word;
}
#u44_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:169px;
  height:33px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:28px;
  color:#D7D7D7;
}
#u44 {
  border-width:0px;
  position:absolute;
  left:530px;
  top:307px;
  width:169px;
  height:33px;
  font-size:28px;
  color:#D7D7D7;
}
#u44_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:169px;
  white-space:nowrap;
}
#u45 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u46_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:435px;
  height:138px;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:985px;
  top:360px;
  width:435px;
  height:138px;
}
#u46_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u47_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:72px;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:1015px;
  top:393px;
  width:72px;
  height:72px;
  font-size:26px;
  color:#FFFFFF;
}
#u47_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:20px;
  width:68px;
  word-wrap:break-word;
}
#u48_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#D7D7D7;
}
#u48 {
  border-width:0px;
  position:absolute;
  left:1107px;
  top:392px;
  width:283px;
  height:24px;
  font-size:20px;
  color:#D7D7D7;
}
#u48_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  word-wrap:break-word;
}
#u49_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:15px;
  color:#A1A1A1;
  line-height:20px;
}
#u49 {
  border-width:0px;
  position:absolute;
  left:1107px;
  top:426px;
  width:283px;
  height:40px;
  font-size:15px;
  color:#A1A1A1;
  line-height:20px;
}
#u49_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  word-wrap:break-word;
}
#u50 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u51_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:435px;
  height:138px;
}
#u51 {
  border-width:0px;
  position:absolute;
  left:530px;
  top:518px;
  width:435px;
  height:138px;
}
#u51_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u52_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:72px;
}
#u52 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:551px;
  width:72px;
  height:72px;
  font-size:28px;
  color:#FFFFFF;
}
#u52_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:20px;
  width:68px;
  word-wrap:break-word;
}
#u53_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#D7D7D7;
}
#u53 {
  border-width:0px;
  position:absolute;
  left:652px;
  top:550px;
  width:283px;
  height:24px;
  font-size:20px;
  color:#D7D7D7;
}
#u53_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  word-wrap:break-word;
}
#u54_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:15px;
  color:#A1A1A1;
  line-height:20px;
}
#u54 {
  border-width:0px;
  position:absolute;
  left:652px;
  top:584px;
  width:283px;
  height:40px;
  font-size:15px;
  color:#A1A1A1;
  line-height:20px;
}
#u54_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  word-wrap:break-word;
}
#u55 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u56_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:435px;
  height:138px;
}
#u56 {
  border-width:0px;
  position:absolute;
  left:985px;
  top:518px;
  width:435px;
  height:138px;
}
#u56_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u57_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:72px;
}
#u57 {
  border-width:0px;
  position:absolute;
  left:1015px;
  top:551px;
  width:72px;
  height:72px;
  font-size:28px;
  color:#FFFFFF;
}
#u57_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:20px;
  width:68px;
  word-wrap:break-word;
}
#u58_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#D7D7D7;
}
#u58 {
  border-width:0px;
  position:absolute;
  left:1107px;
  top:550px;
  width:283px;
  height:24px;
  font-size:20px;
  color:#D7D7D7;
}
#u58_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  word-wrap:break-word;
}
#u59_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:15px;
  color:#A1A1A1;
  line-height:20px;
}
#u59 {
  border-width:0px;
  position:absolute;
  left:1107px;
  top:584px;
  width:283px;
  height:40px;
  font-size:15px;
  color:#A1A1A1;
  line-height:20px;
}
#u59_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  word-wrap:break-word;
}
#u60 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u61_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:435px;
  height:138px;
}
#u61 {
  border-width:0px;
  position:absolute;
  left:530px;
  top:360px;
  width:435px;
  height:138px;
}
#u61_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u62_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:72px;
}
#u62 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:393px;
  width:72px;
  height:72px;
  font-size:24px;
  color:#FFFFFF;
}
#u62_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:22px;
  width:68px;
  word-wrap:break-word;
}
#u63_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#D7D7D7;
}
#u63 {
  border-width:0px;
  position:absolute;
  left:652px;
  top:392px;
  width:283px;
  height:24px;
  font-size:20px;
  color:#D7D7D7;
}
#u63_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  word-wrap:break-word;
}
#u64_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:15px;
  color:#A1A1A1;
  line-height:20px;
}
#u64 {
  border-width:0px;
  position:absolute;
  left:652px;
  top:426px;
  width:283px;
  height:40px;
  font-size:15px;
  color:#A1A1A1;
  line-height:20px;
}
#u64_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  word-wrap:break-word;
}
#u65_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:113px;
  height:33px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:28px;
  color:#D7D7D7;
}
#u65 {
  border-width:0px;
  position:absolute;
  left:530px;
  top:717px;
  width:113px;
  height:33px;
  font-size:28px;
  color:#D7D7D7;
}
#u65_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:113px;
  white-space:nowrap;
}
#u66_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:950px;
  height:100px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u66 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:1383px;
  width:950px;
  height:100px;
}
#u66_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u67 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u68_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:435px;
  height:238px;
}
#u68 {
  border-width:0px;
  position:absolute;
  left:530px;
  top:770px;
  width:435px;
  height:238px;
}
#u68_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u69_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:80px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#A1A1A1;
  line-height:20px;
}
#u69 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:800px;
  width:375px;
  height:80px;
  font-size:14px;
  color:#A1A1A1;
  line-height:20px;
}
#u69_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  word-wrap:break-word;
}
#u70 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u71_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:40px;
}
#u71 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:940px;
  width:40px;
  height:40px;
  font-size:14px;
  color:#FFFFFF;
}
#u71_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:36px;
  word-wrap:break-word;
}
#u72_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#A1A1A1;
}
#u72 {
  border-width:0px;
  position:absolute;
  left:610px;
  top:944px;
  width:25px;
  height:15px;
  font-size:12px;
  color:#A1A1A1;
}
#u72_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  white-space:nowrap;
}
#u73_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:45px;
  height:14px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:11px;
  color:#6B6B6B;
}
#u73 {
  border-width:0px;
  position:absolute;
  left:610px;
  top:963px;
  width:45px;
  height:14px;
  font-size:11px;
  color:#6B6B6B;
}
#u73_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:45px;
  white-space:nowrap;
}
#u74_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u74 {
  border-width:0px;
  position:absolute;
  left:907px;
  top:956px;
  width:28px;
  height:24px;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u74_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  white-space:nowrap;
}
#u75_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:376px;
  height:2px;
}
#u75 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:920px;
  width:375px;
  height:1px;
}
#u75_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u76 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u77_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:435px;
  height:238px;
}
#u77 {
  border-width:0px;
  position:absolute;
  left:985px;
  top:770px;
  width:435px;
  height:238px;
}
#u77_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u78_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:80px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#A1A1A1;
  line-height:20px;
}
#u78 {
  border-width:0px;
  position:absolute;
  left:1015px;
  top:800px;
  width:375px;
  height:80px;
  font-size:14px;
  color:#A1A1A1;
  line-height:20px;
}
#u78_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  word-wrap:break-word;
}
#u79 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u80_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:40px;
}
#u80 {
  border-width:0px;
  position:absolute;
  left:1015px;
  top:940px;
  width:40px;
  height:40px;
  font-size:14px;
  color:#FFFFFF;
}
#u80_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:36px;
  word-wrap:break-word;
}
#u81_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#A1A1A1;
}
#u81 {
  border-width:0px;
  position:absolute;
  left:1065px;
  top:944px;
  width:25px;
  height:15px;
  font-size:12px;
  color:#A1A1A1;
}
#u81_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  white-space:nowrap;
}
#u82_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:78px;
  height:14px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:11px;
  color:#6B6B6B;
}
#u82 {
  border-width:0px;
  position:absolute;
  left:1065px;
  top:963px;
  width:78px;
  height:14px;
  font-size:11px;
  color:#6B6B6B;
}
#u82_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:78px;
  white-space:nowrap;
}
#u83_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u83 {
  border-width:0px;
  position:absolute;
  left:1362px;
  top:956px;
  width:28px;
  height:24px;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u83_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  white-space:nowrap;
}
#u84_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:376px;
  height:2px;
}
#u84 {
  border-width:0px;
  position:absolute;
  left:1015px;
  top:920px;
  width:375px;
  height:1px;
}
#u84_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u85 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u86_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:435px;
  height:238px;
}
#u86 {
  border-width:0px;
  position:absolute;
  left:530px;
  top:1029px;
  width:435px;
  height:238px;
}
#u86_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u87_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:80px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#A1A1A1;
  line-height:20px;
}
#u87 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:1059px;
  width:375px;
  height:80px;
  font-size:14px;
  color:#A1A1A1;
  line-height:20px;
}
#u87_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  word-wrap:break-word;
}
#u88 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u89_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:40px;
}
#u89 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:1199px;
  width:40px;
  height:40px;
  font-size:14px;
  color:#FFFFFF;
}
#u89_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:36px;
  word-wrap:break-word;
}
#u90_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#A1A1A1;
}
#u90 {
  border-width:0px;
  position:absolute;
  left:610px;
  top:1203px;
  width:25px;
  height:15px;
  font-size:12px;
  color:#A1A1A1;
}
#u90_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  white-space:nowrap;
}
#u91_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:14px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:11px;
  color:#6B6B6B;
}
#u91 {
  border-width:0px;
  position:absolute;
  left:610px;
  top:1222px;
  width:73px;
  height:14px;
  font-size:11px;
  color:#6B6B6B;
}
#u91_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  white-space:nowrap;
}
#u92_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u92 {
  border-width:0px;
  position:absolute;
  left:907px;
  top:1215px;
  width:28px;
  height:24px;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u92_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  white-space:nowrap;
}
#u93_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:376px;
  height:2px;
}
#u93 {
  border-width:0px;
  position:absolute;
  left:560px;
  top:1179px;
  width:375px;
  height:1px;
}
#u93_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u94 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u95_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:435px;
  height:238px;
}
#u95 {
  border-width:0px;
  position:absolute;
  left:985px;
  top:1029px;
  width:435px;
  height:238px;
}
#u95_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u96_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#A1A1A1;
  line-height:20px;
}
#u96 {
  border-width:0px;
  position:absolute;
  left:1015px;
  top:1059px;
  width:375px;
  height:60px;
  font-size:14px;
  color:#A1A1A1;
  line-height:20px;
}
#u96_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  word-wrap:break-word;
}
#u97 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u98_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:40px;
  height:40px;
}
#u98 {
  border-width:0px;
  position:absolute;
  left:1015px;
  top:1199px;
  width:40px;
  height:40px;
  font-size:14px;
  color:#FFFFFF;
}
#u98_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:12px;
  width:36px;
  word-wrap:break-word;
}
#u99_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#A1A1A1;
}
#u99 {
  border-width:0px;
  position:absolute;
  left:1065px;
  top:1203px;
  width:25px;
  height:15px;
  font-size:12px;
  color:#A1A1A1;
}
#u99_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  white-space:nowrap;
}
#u100_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:67px;
  height:14px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:11px;
  color:#6B6B6B;
}
#u100 {
  border-width:0px;
  position:absolute;
  left:1065px;
  top:1222px;
  width:67px;
  height:14px;
  font-size:11px;
  color:#6B6B6B;
}
#u100_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:67px;
  white-space:nowrap;
}
#u101_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u101 {
  border-width:0px;
  position:absolute;
  left:1362px;
  top:1215px;
  width:28px;
  height:24px;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u101_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  white-space:nowrap;
}
#u102_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:376px;
  height:2px;
}
#u102 {
  border-width:0px;
  position:absolute;
  left:1015px;
  top:1179px;
  width:375px;
  height:1px;
}
#u102_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u103_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#515151;
  text-align:center;
}
#u103 {
  border-width:0px;
  position:absolute;
  left:825px;
  top:1317px;
  width:300px;
  height:16px;
  color:#515151;
  text-align:center;
}
#u103_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  word-wrap:break-word;
}
#u104 {
  position:fixed;
  left:50%;
  margin-left:-625px;
  top:0px;
}
#u104_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:1250px;
  height:60px;
  background-image:none;
}
#u104_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u105_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1250px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0.0470588235294118);
  border:none;
  border-radius:16px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u105 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1250px;
  height:60px;
}
#u105_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u106_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u106 {
  border-width:0px;
  position:absolute;
  left:406px;
  top:19px;
  width:37px;
  height:22px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u106_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u106.mouseOver {
}
#u106_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u106.selected {
}
#u106_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  white-space:nowrap;
}
#u107_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u107 {
  border-width:0px;
  position:absolute;
  left:543px;
  top:19px;
  width:37px;
  height:22px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u107_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u107.mouseOver {
}
#u107_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u107.selected {
}
#u107_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  white-space:nowrap;
}
#u108_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u108 {
  border-width:0px;
  position:absolute;
  left:670px;
  top:19px;
  width:37px;
  height:22px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u108_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u108.mouseOver {
}
#u108_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u108.selected {
}
#u108_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  white-space:nowrap;
}
#u109_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u109 {
  border-width:0px;
  position:absolute;
  left:807px;
  top:19px;
  width:37px;
  height:22px;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u109_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u109.mouseOver {
}
#u109_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#D7D7D7;
}
#u109.selected {
}
#u109_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  white-space:nowrap;
}
#u111_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:138px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:35px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  color:#FFBF27;
}
#u111 {
  border-width:0px;
  position:absolute;
  left:1082px;
  top:12px;
  width:138px;
  height:36px;
  font-size:14px;
  color:#FFBF27;
}
#u111_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:134px;
  word-wrap:break-word;
}
